powered by Jive Software

Unable to install openfire 3.9.3 on Mac OSX 10.9.2

Hi,

I am unable to install openfire 3.9.3 on Mac OSX 10.9.2. I tried to install 3-4 times but everytime I got the same error.

The Installation Failed

the installer encountered an error that caused the installation to fail. Contact the software manufacturer for assistance.

Please let me know there are any pre-requiste for installing openfire on Mac OSx.

I am also encounter this issue.

i had this issue too and i have no idea about it.